html,body {
  width: 100%;
  margin: 0px;
  padding: 0px;
  background: #777777;
  font-family: "Bitstream Vera Sans","Helvetica";
  font-size: 12pt;
  text-align: center;
}

a {
  color: #aaaaee;
}
a:hover {
  color: #ff7777;
}
table {
  border-collapse: collapse:
  padding: 0px;
  margin: 0px;
  font-family: inherit;
}
td {
  vertical-align: top;
  padding: 0px;
  margin: 0px;
  font-family: inherit;
  font-size: inherit;
}
img {
  border: 0px;
}
p {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
  font-family: inherit;
  font-weight: light;
  font-size: inherit;
}

h1 {
  font-size: 18pt;
  font-weight: bold;
  font-family: inherit;
  padding: 0px;
  margin: 0px;
  color: #ffffff;
}
h2 {
  font-size: 14pt;
  font-weight: bold;
  font-family: inherit;
  padding: 0px;
  margin: 0px;
  color: #00aaff;
}
h3 {
  font-size: 12pt;
  font-family: inherit;
  padding: 0px;
  margin: 0px;
  color: #00aaff;
}

hr.topicdivide {
  margin: 15px;
  padding: 0px;
  border: 1px solid #999900;
}

div.header {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  background: #000033;
  color: #ffffff;
  padding: 10px;
  border: 2px solid #ffffff;
  text-align: center;
  vertical-align: middle;
}
div.body {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 30px;
  background: #111111;
  color: #dddddd;
  padding: 10px;
  border: 2px solid #ffffff;
  text-align: left;
  vertical-align: top;
}

div.section {
  width: 100%;
  margin-bottom: 10px;
}

div.section_name {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  font-size: 10pt;
}
div.section_inner {
  width: 90%;
  margin-top: 10px;
  padding: 10px;
  border-top: 1px dotted #aaaaaa;
  border-bottom: 1px dotted #aaaaaa;
  background: #222222;
  margin-left: auto;
  margin-right: auto;
  font-size: 10pt;
}
